[song]
name = 03. Ghost
artist = Slash featuring Ian Astbury
album = Slash
year = 2010
genre = Rock
diff_band =2
diff_guitar = 3
diff_bass = 2
diff_drums = 2
diff_vocals = 1
icon = ghwor
tags = Warrior Axel Steel
unlock_id = ghwor_as
unlock_text = Finish Casey Lynch Encore
unlock_require = ghwor_cle
